.new_modal_ds .modal_gray_bg {
  background: url(../img/popup_images/modalbg1.png);
  background-size: 100%;
  border-radius: 6px;
  background-repeat: no-repeat;
  text-align: center;
  min-height: 218px;
}
.new_modal_ds .resetthepass_bg {
background: url(../img/popup_images/resetpasswordpopup_bg.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .cancle_booking_bg {
background: url(../img/popup_images/cancel-booking-popup.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .bg3_newmodal {
background: url(../img/popup_images/bg3_newmodal.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .bg4_newmodal {
background: url(../img/popup_images/Cart-added-successfully-pop-up.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .bg5_newmodal {
background: url(../img/popup_images/Data-Added-successfully-popup.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .bg6_newmodal {
background: url(../img/popup_images/Product-liked-Disliked-successfully-popup.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .modal_reset_passn {
background: url(../img/popup_images/Forgot-password-popup.jpg);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
 display: flex;
  align-items: center;
  justify-content: center;
}
.new_modal_ds .modal_reset_passn h2 {
  font-size: 24px;
  font-weight: bold;
  color: #4d5152;
}
.new_modal_ds .modal_reset_passn .input {
  margin: 20px auto 8px;
  width: 80%;
}
.new_modal_ds .modal_reset_passn .buttons{width: 80%; margin: auto;}
.new_modal_ds .modal_reset_passn .input input[type="email"] {
  width: 100%;
  border: 0;
  padding: 0 15px;
  height: 42px;
  text-align: center;
  background: #fff;
}
.closebtnnew {
  width: 44px;
  height: 44px;
  background: #fff;
  opacity: 1;
  border-radius: 50%;
  position: absolute;
  right: -20px;
  top: -20px;
  z-index: 9;
  text-shadow: none;
  color: #e06380;
      border: 0;
  font-size: 30px;
  line-height: 30px;
}
.new_modal_ds .modal_reset_passn .reset_pass_btn {
  display: inline-block;
  width: 100%;
  background: #e06381;
  height: 42px;
  line-height: 42px;
  color: #fff;
  text-decoration: none;
  border: 0;
  text-transform: uppercase;
}
.new_modal_ds .bg7_newmodal {
background: url(../img/popup_images/Registration-successfully-pop-up.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .bg8_newmodal {
background: url(../img/popup_images/rating-saved-successfully-popup.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .address_successfully_popup_bg {
background: url(../img/popup_images/address-added-successfully-popup.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds  .venue_disliked_successfully_bg{
 background: url(../img/popup_images/Venue-has-been-liked-Disliked-successfully-bg.png);
background-size: 100%;
border-radius: 6px;
background-repeat: no-repeat;
text-align: center;
 min-height: 218px;
}
.new_modal_ds .modal-content{
background: transparent;
border: 0;
}
.new_modal_ds .modal-content.product_list_modal{border-radius: 0.3rem;}
.new_modal_ds .modal_img {
  width: 88px;
  margin: auto;
  margin-top: -60px;
}
.new_modal_ds .modal_img img{
max-width: 100%;
}
.new_modal_ds .madal_heading {
  margin: 1.5rem 0;
  font-size: 20px;
  color: #4d5152;
  line-height: 27px;
}
.new_modal_ds .modal_blue_btn {
  color: #fff;
  background: #4dc6e2;
  text-transform: uppercase;
  font-size: 14px;
  border: none;
  border-bottom: 4px solid #ebebeb;
  text-decoration: none;
  display: inline-block;
  height: 38px;
  line-height: 36px;
  padding: 0 25px;
  text-align: center;
  border-radius: 4px;
  transition: all 0.3s;
  min-width: 110px;
}
.new_modal_ds .modal_pink_btn{
color: #fff;
background: #dd617f;
text-transform: uppercase;
font-size: 14px;
border: none;
border-bottom: 4px solid #ebebeb;
text-decoration: none;
display: inline-block;
height: 38px;
line-height: 36px;
padding: 0 25px;
text-align: center;
border-radius: 4px;
transition: all 0.3s;
min-width: 110px;
}
.product_list_modal {
  background: #f8f9f9 !important;
}
.product_list_modal h2 {
  font-size: 24px;
  color: #4d5152;
  text-align: center;
      font-weight: 400;
}
.product_list_modal .tablewp table th {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  color: #4d5152;
  padding: 2px 10px;
}
.product_list_modal .tablewp table td {
  font-size: 14px;
  font-weight: 400;
  color: #4d5152;
  padding: 2px 10px;
}
.product_list_modal .tablewp .imgtabli {
  max-width: 70px;
}
.product_list_modal .tablewp .imgtabli img{width: 100%;}
.product_list_modal .inputtxtbox {display: flex;}
.product_list_modal table td input[type="number"] {
  padding: 0 5px;
  width: 45px;
  margin: 0 5px;
  border:1px solid #ccc;
}
.product_list_modal .bottab {
  border-top: 1px solid #53b9d2;
  margin-top: 15px;
  padding-top: 10px;
}
.product_list_modal .bottab h4 {
  font-size: 14px;
  text-transform: uppercase;
  color: #4d5152;
  margin: 10px 0;
  font-weight: 500;
}
.product_list_modal .bottab .form-control {
  border-radius: 0;
    margin-bottom: 10px;
    font-size: 14px;
    background: #fff;
}
.product_list_modal .bottab textarea.form-control{padding:5px 10px !important;}
.product_list_modal .bottab .ctr_btn {
background: #53b9d2;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  border: 0;
  height: 34px;
  padding: 0 15px;
  text-decoration: none;
  cursor: pointer;
}
/*Start booking confirmation modal css*/
.new_booking_confirmation_modal .modal_bg{
  background: url(../img/popup_images/Booking-confirmation-popup.png);
background-color: transparent;
text-align: center;
background-size: cover;
border-radius: 7px;
background-position: center center;
}
.new_booking_confirmation_modal .modal-content  {
background: transparent;
border: 0;
}
.new_booking_confirmation_modal .modal_img {
width: 100px;
margin: auto;
margin-top: -70px;
}
.new_booking_confirmation_modal .modal_img img{
width: 100%;
}
.new_booking_confirmation_modal .data_content h2{
font-size: 26px;
text-transform: uppercase;
color: #4d5152;
margin: 0;
}
.new_booking_confirmation_modal .data_content h6{
font-size: 16px;
color: #4d5152;
margin: 10px 0 15px 0;
}
.new_booking_confirmation_modal .data_content .bot_con {
margin: 15px 0;
display: inline-block;
width: 100%;
}
.new_booking_confirmation_modal .data_content .bot_con  h3 {
font-size: 18px;
text-transform: uppercase;
color: #53b9d2;
margin: 0;
}

.new_booking_confirmation_modal .data_content .bot_con p {
color: #4d5152;
font-size: 12px;
line-height: 18px;
position: relative;
margin-bottom: 2rem;
text-align: center;
}
.new_booking_confirmation_modal .data_content .bot_con p:after{
  position: absolute;
left: 0;
right: 0;
bottom: -15px;
height: 3px;
width: 39px;
background: #53b9d2;
content: '';
margin: auto;
}
.new_booking_confirmation_modal .data_content .bot_con .box {
color: #4d5152;
font-size: 12px;
text-align: left;
margin: 3px 0;
}
.new_booking_confirmation_modal .gotomyorder_btn {
  color: #fff;
background: #4dc6e2;
text-transform: uppercase;
font-size: 17px;
border: none;
border-bottom: 4px solid #ebebeb;
text-decoration: none;
display: inline-block;
height: 50px;
line-height: 50px;
padding: 0 15px;
text-align: center;
border-radius: 4px;
transition: all 0.3s;
width: 100%;
}
.new_booking_confirmation_modal .datewp {
max-width: 265px;
margin: 15px auto;
background: #fff;
border-radius: 10px;
position: relative;
}
.new_booking_confirmation_modal .datewp .dt {
font-size: 3rem;
color: #e06381;
font-weight: 600;
}
.new_booking_confirmation_modal .datewp .dt sup{
font-size: 2rem;
font-weight: 500;
}
.new_booking_confirmation_modal .datewp  .mnth {
color: #e06380;
text-transform: uppercase;
font-size: 24px;
margin: -15px 0 5px 0;
}
.new_booking_confirmation_modal .datewp  .timewp {
font-size: 24px;
color: #4d5152;
margin: -10px 0 10px 0;
}
.new_booking_confirmation_modal .datewp  .botbox {
background: #e06380;
color: #fff;
font-size: 14px;
padding: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.new_booking_confirmation_modal .datewp .strtp {
position: absolute;
right: -15px;
top: -15px;
width: 35px;
height: 35px;
background: #5dc027;
border: 4px solid #fff;
border-radius: 50%;
color: #fff;
font-size: 16px;
display: flex;
align-items: center;
justify-content: center;
}
@media (min-width: 768px){
.product_list_modal .tablewp .table-responsive{overflow-x: hidden;}
}
@media (max-width: 767px){
.closebtnnew {
  width: 35px;
  height: 35px;
  right: -5px;
  top: -10px;
  font-size: 24px;
  line-height: 24px;
}
.new_modal_ds .modal_reset_passn .input {
  margin: 5px auto;
  width: 100%;
}
.new_modal_ds .modal_reset_passn .buttons {
  width: 100%;
}
.new_modal_ds .modal_reset_passn h2{
  font-size: 20px;
}
}
@media (min-width: 768px){
  .product_list_modal .tablewp .table-responsive{overflow-x: hidden;}
}
@media (max-width: 767px){
  .closebtnnew {
    width: 35px;
    height: 35px;
    right: -5px;
    top: -10px;
    font-size: 24px;
    line-height: 24px;
  }
  #returnOrderModel{padding-bottom: 75px;}
  .new_modal_ds .modal_reset_passn .input {
    margin: 5px auto;
    width: 100%;
  }
  .new_modal_ds .modal_reset_passn .buttons {
    width: 100%;
  }
  .new_modal_ds .modal_reset_passn h2{
    font-size: 20px;
  }
  .new_booking_confirmation_modal .modal_bg {
    background: #f3f3f3;
  }
  .new_booking_confirmation_modal .modal_img {
    width: 75px;
    margin-top: -15px;
  }
}
@media (max-width: 480px){
  .new_modal_ds .modal_blue_btn, .new_modal_ds .modal_pink_btn{
    padding: 0 15px;
  }
	.new_modal_ds .madal_heading {
      margin: 1rem 0;
      font-size: 16px;
      color: #4d5152;
      line-height: 20px;
	}
	.new_modal_ds .modal_img {
    width: 70px;
    margin-top: -51px;
	}
  .new_modal_ds .bg8_newmodal, .new_modal_ds .modal_reset_passn, .new_modal_ds .bg7_newmodal, .new_modal_ds .bg6_newmodal, .new_modal_ds .bg5_newmodal, .new_modal_ds .modal_gray_bg, .new_modal_ds .bg4_newmodal, .new_modal_ds  .venue_disliked_successfully_bg, .new_modal_ds .address_successfully_popup_bg , .new_modal_ds .bg3_newmodal, .new_modal_ds .modal_gray_bg.resetthepass_bg, .new_modal_ds .cancle_booking_bg {
    min-height: 173px;
  }
}
@media (max-width: 360px){
  .new_modal_ds .madal_heading {
      margin: 5px 0;
  }
  .new_modal_ds .modal_reset_passn{display: inline-block;}
  .new_modal_ds .modal_reset_passn .input input[type="email"]{height: 34px;}
  .new_modal_ds .modal_reset_passn .reset_pass_btn{height: 34px; line-height: 34px; min-height: 34px;}
}